<?xml version="1.0" standalone="yes"?>
<skill id="46835">
  <title><![CDATA[3.3 Dia eltávolítása vagy törlése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintsunk a <B>Következő Dia</B> vagy az <B>Előző Dia</B> nyilakra a törölni kívántt dia megtalálásához.]]></text>
      <img_name>Images/46835_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Nézzük meg a töölni kívánt diát.]]></text>
      <img_name>Images/46835_1.jpg</img_name>
    </step>
    <step num="3a.">
      <text><![CDATA[Kattintsunk a <B>Szerkesztés | Dia törlése</B> parancsra.]]></text>
      <img_name>Images/46835_2.jpg</img_name>
    </step>
    <step num="3b.">
      <text><![CDATA[<P>Vagy kattintsunk a jobb egérgombbal a Vázlat vagy Diák ablakban található diára.</P>
<P>&nbsp;</P>Majd válasszuk a <B>Dia Törlése </B>gombot.]]></text>
      <img_name>Images/46835_3.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[A kiválasztott dia törlődik a bemutatóból.]]></text>
      <img_name>Images/46835_4.jpg</img_name>
    </step>
  </steps>
</skill>